.normalTable {
  background-color: white;
  text-align: left;
  width: 100%; 
}

.mainTable {
/*  height:100%; */
  width:100%;
  margin-bottom:0;
  background-color: #dddddd;
  border-collapse: collapse;
}

table.myRoamTitle {
  background-color: white;
  width: 100%;
}

.summaryTable {
  width: 100%;
  height: 100%;
}

.summaryImageCol {
  background-color: #d5dfeb;
  height:100%;
  width:23px;
  text-align: center;
  vertical-align: bottom;
  padding: 9px 0px;
}

.summaryLinkCol {
  background-color: #f2f2f2; 
  height: 100%;
  text-align: left;
  vertical-align: bottom;
  padding: 10px 10px;
}

.navRowTable {
  padding: 2px;
}
TD.navRowCell {
  vertical-align: middle;
  padding: 2px 4px 2px;
}
TD.navRowButtonWidth {
  width: 48px;
}
.navRowPartition {
  background-color: #a9a9a9;
}

.fileListHeading {
  height: 21px;
  background-color: #cccccc;
}

.listHeading {
  background-color: #cccccc;
}

.backgroundGrey {
  background-color: #E9E9EB;
}

.myRoamToolColor {
  background-color: #d8d8d8;
}

.paragraph { /* for spacing text paragraphs */
    padding: 0px 0px 1ex;
}

.treeSelected {
  font-family: arial, verdana, helvetica, sans-serif;
  color: #ffffff;
  font-size:11px;
  background-color: #013E77;
  text-decoration : none;
  vertical-align: middle;
}

.treeUnSelected {
  font-family: arial, verdana, helvetica, sans-serif;
  color: black;
  font-weight: normal; 
  font-size:11px;
  background-color : transparent;
  text-decoration : none;
  vertical-align: middle;
}
  
.treeIcon {
  vertical-align: middle;
  border: 0;
}

.treeCommandLink {
  vertical-align: middle;
}

.pageTitle {
  font-size: 20px;
  font-weight: bold;
  color: #000000;
}

.retrieveFileCol {
  background-color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  color: #000000;
  padding: 9px 0px 7px 9px;
}

.divShow {
  display:block;
}

.divHide {
  display:none;
}

.selectedButton{
  background-color: #aaaaaa;
  border: 0px none;
  cursor: hand; /* NOT valid CSS, but IE seems to support it... */
  height: 25px;
  padding: 2px 2px 2px 2px
}

.nonSelectedButton{
  background-color: transparent;
  border: 0px none;
  cursor: hand; /* NOT valid CSS, but IE seems to support it... */
  height: 25px;
  padding: 2px 2px 2px 2px;
}

.dividerLine {
  width: 1px;
  height: 20px;
  color: #7f7f7f;
}

.sortHeaderLinks {
  vertical-align: middle;
  text-decoration: none;
  color: #000000;
/*  cursor: none;            NOT valid CSS */
}    

.sortHeaderIcons {
	border: 0px;
	margin: 0px 5px;
}

.chkBoxCol1 {
  padding-right: 0px;
  width: 12px;
}

.nameCol2 {
  padding: 0px 2 0px 0px;
}

.sizeCol3 {
  text-align:right;
  padding: 0px 20;
}


.typeCol4 {
  padding: 0px 2;
}

.dateCol5 {
  padding: 0px 2;
}


.evenRow {
  background-color: #ffffff;
}

.oddRow {
  background-color: #f1f6fe;
}

.findTable {
  width: 100%;
  text-align: left;
  border: 0;
}

.findTitleText {
  font-weight: bold;
  color: #000000;
}

.findCloseLink {
  vertical-align: middle;
  text-decoration: none;
  color: #000000;
/*  cursor: none;            NOT valid CSS */
}

.fileListIcon {
  border:0;
  height:16px;
  width:16px;
  background-color: transparent;
}

.hidden {
  display:none;
}

.disable {
  text-decoration:none;
/*  cursor:none;            NOT valid CSS */
  display:none;
}

.enable {
  cursor:hand;
}

.scrollFileFolder {
  overflow: auto;
  height: 100%;
  border: 0px gray solid;
  padding: 0px;
  margin: 0px;
  position: relative;
  z-index: 1
}

.scrollFileFolderSafari {
	/* safari has trouble with 'overflow' */
  height: 100%;
  border: 0px gray solid;
  padding: 0px;
  margin: 0px;
  position: relative;
  z-index: 1
}

.folderTreeWidth {
  width: 280px;
}

.scrollListBox {
  width: 60%;    
}

.downloadTitles {
  font-size: 15px;
  font-weight: bold; 
  color: #000000;
}

.downloadTitleCol {
  text-align: left;
  height: 20pt;
  width: 95%;
  vertical-align: middle;
  background-color: #f2f2f2;
}

.cannotAccessDownloadTitleCol {
  text-align: left;
  height: 20pt;
  width: 100%;
  vertical-align: middle;
  background-color: #f2f2f2;
  padding: 5px 0px;
}

.downloadInfoCol {
  text-align: left;
}

.downloadButtonCol {
    width:95%;
    background-color: #E9E9EB;
    text-align:left;
    height:26px;
    border-bottom-color: Silver;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.noBorder{
  border:0px none;
}

.noMargin {
  display: inline;
  margin: 0;
}

.sortHeaderLinksR {
  vertical-align: middle;
  text-decoration: none;
  color: #000000;
/*  cursor: none;            NOT valid CSS */
  padding: 0px 20;
} 

/* Image button styles */
.imageAlign {
}

.buttonText {
	padding-left: 2px;
	vertical-align: middle;
	text-align: left;
	white-space: nowrap;
}

/* Find table styles */
.findSearchCell {
	text-align: left;
	width: 50%;
}

.findHeaderCell {
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
}

.findCloseCell {
	text-align: right;
	padding-left: 5px;
	padding-right: 5px;
}
